﻿@charset "utf-8";
/* CSS Document */
/* Last update:11/10/2011 */
/* File: stylesheet.css */


* {padding:0; margin:0; border:0;}
a:focus {outline:none;}
img {border:0;}
.clear {clear:both;}

body {
	margin:0; 
	padding:0 0 20px 0;
	background:url(../images/bg-default.gif) repeat-x;
	background-color:#272780;
	font-family:corbel, arial, sans-serif; 
	color:#000;}
	
strong, em, b, i {font-family:corbel, arial, sans-serif; }

a {color:#006699; text-decoration:underline;}
a:hover {color:#cc0033; text-decoration:underline;} /* pantone 339 */
a.link_black {color:#000; text-decoration:none;}
a.link_black:hover {color:#006699; text-decoration:none;}
a.link_white {color:#fff; text-decoration:none;}
a.link_white:hover {color:#00b08b; text-decoration:none;}

h1 {margin:0; padding:0;}
h2 {font-size:24px; color:#cc0033; letter-spacing:-1px; padding:0 0 4px 0; margin:0 0 16px 0; border-bottom: 2px solid #000;}
h3.benefit-3cols {font-size:16px; font-weight:normal; color:#fff; letter-spacing:-1px; padding:14px 0 20px 14px;}
h3.greypanel {font-size:16px; font-weight:normal; color:#cc0033; letter-spacing:0px; padding:10px 0 6px 14px;}
h3.red {font-size:16px; color:#cc0033; letter-spacing:-1px; padding:0 0 0 0; margin:0 0 0 0;}
h4 {font-size:14px; color:#cc0033; letter-spacing:-1px; padding:0 0 0 0; margin:0 0 0 0;}

.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font15 {font-size:15px;}
.font16 {font-size:16px;}
.font17 {font-size:17px;}
.font19 {font-size:19px;}

.black {color:#000;}
.blue {color:#006699;}
.green {color:#8ec852;}
.purple {color:#272780;}
.red {color:#cc0033;}

p {
	margin:0; 
	padding:0 0 18px 0; 
	line-height:18px;}
	
hr {width:100%; height:1px; background-color:#b2b2b2; margin:14px 0 24px 0;}

input, textarea {
	padding:2px;
	border:1px solid #bfbfbf;
	font:normal 11px arial, sans-serif;} 

 

/* wrapper --------------------------------------------------------------- */
#wrapper {
	width:877px;
	margin:0 auto;}


/* masthead --------------------------------------------------------------- */
#masthead {
	width:877px;
	height:149px;
	margin:0 0 20px 0;
	background:url(../images/bg-masthead.png)}

#logo {
	float:left;
	width:195px;
	height:61px;
	margin:18px 0 17px 50px;}

#lang-social {
	float:right;
	width:557px;
	height:31px;
	margin:18px 75px 0 0;
	padding:30px 0 17px 0;
	text-align:right;}
	
#lang-social img {
	margin:0 0 0 5px;
}


/* topnav --------------------------------------------------------------- */
#topnav {
	clear:both;
	width:747px;
	height:41px;
	margin:0 auto;}
	
#topnav ul.ul-topnav {
	background:none;
	list-style:none;
	width:auto;
	margin:0;
	padding:0;}
#topnav ul li {float:left; background:none; list-style:none; margin:0 0 0 0; padding:0;}
#topnav ul li.li-nomargin {float:left; background:none; list-style:none; margin:0; padding:0;}
a.bt-home {display:block; width:101px; height:41px; background:url(../images/bt-home.png) 0 0 no-repeat;}
a.bt-home:hover {background:url(../images/bt-home.png) 0 -41px no-repeat;}
a.bt-home:active {background:url(../images/bt-home.png) 0 -82px no-repeat;}
a.bt-home-on {display:block; width:101px; height:41px; background:url(../images/bt-home.png) 0 -82px no-repeat;}
a.bt-home-on:hover {background:url(../images/bt-home.png) 0 -82px no-repeat;}


a.bt-benefits {display:block; width:94px; height:41px; background:url(../images/bt-benefits.png) 0 0 no-repeat;}
a.bt-benefits:hover {background:url(../images/bt-benefits.png) 0 -41px no-repeat;}
a.bt-benefits:active {background:url(../images/bt-benefits.png) 0 -82px no-repeat;}
a.bt-benefits-on {display:block; width:94px; height:41px; background:url(../images/bt-benefits.png) 0 -82px no-repeat;}
a.bt-benefits-on:hover {background:url(../images/bt-benefits.png) 0 -82px no-repeat;}

a.bt-solutions {display:block; width:103px; height:41px; background:url(../images/bt-solutions.png) 0 0 no-repeat;}
a.bt-solutions:hover {background:url(../images/bt-solutions.png) 0 -41px no-repeat;}
a.bt-solutions:active {background:url(../images/bt-solutions.png) 0 -82px no-repeat;}
a.bt-solutions-on {display:block; width:103px; height:41px; background:url(../images/bt-solutions.png) 0 -82px no-repeat;}
a.bt-solutions-on:hover {background:url(../images/bt-solutions.png) 0 -82px no-repeat;}

a.bt-nav {display:block; width:145px; height:41px; background:url(../images/bt-zetadocs-for-nav.png) 0 0 no-repeat;}
a.bt-nav:hover {background:url(../images/bt-zetadocs-for-nav.png) 0 -41px no-repeat;}
a.bt-nav:active {background:url(../images/bt-zetadocs-for-nav.png) 0 -82px no-repeat;}
a.bt-nav-on {display:block; width:145px; height:41px; background:url(../images/bt-zetadocs-for-nav.png) 0 -82px no-repeat;}
a.bt-nav-on:hover {background:url(../images/bt-zetadocs-for-nav.png) 0 -82px no-repeat;}

a.bt-express {display:block; width:145px; height:41px; background:url(../images/bt-zetadocs-express.png) 0 0 no-repeat;}
a.bt-express:hover {background:url(../images/bt-zetadocs-express.png) 0 -41px no-repeat;}
a.bt-express:active {background:url(../images/bt-zetadocs-express.png) 0 -82px no-repeat;}
a.bt-express-on {display:block; width:145px; height:41px; background:url(../images/bt-zetadocs-express.png) 0 -82px no-repeat;}
a.bt-express-on:hover {background:url(../images/bt-zetadocs-express.png) 0 -82px no-repeat;}

a.bt-about {display:block; width:156px; height:41px; background:url(../images/bt-about-equisys.png) 0 0 no-repeat;}
a.bt-about:hover {background:url(../images/bt-about-equisys.png) 0 -41px no-repeat;}
a.bt-about:active {background:url(../images/bt-about-equisys.png) 0 -82px no-repeat;}
a.bt-about-on {display:block; width:156px; height:41px; background:url(../images/bt-about-equisys.png) 0 -82px no-repeat;}
a.bt-about-on:hover {background:url(../images/bt-about-equisys.png) 0 -82px no-repeat;}

.megamenu-wrap {
	float:right;
	width:630px;
	height:20px;
}


/* main --------------------------------------------------------------- */
#image-banner {
	width:877px;
	height:239px;
	margin:0 auto;}

#main {
	width:877px;
	background:url(../images/bg-main.png) repeat-y;
	margin:0 auto;
	padding:27px 0 0 0;}
	
#main p {
	font-size:13px;
	line-height:17px;
	padding:0 0 21px 0;}

#col1 {
	float:left;
	width:517px;
	padding:0 16px 0 38px;}
	
#col1 ul {
	list-style:none;
	width:95%;
	margin:0 0 0 0;
	padding:0;}

#col1 ul li {
	list-style:none;
	background:url(../images/bullet.png) no-repeat 1px 6px;
	margin:0;
	padding:0 0 10px 9px;
	font-size:13px;
	letter-spacing:0px}
	
#col1 ol {
	width:92%;
	margin:0 0 0 20px;
	padding:0;}

#col1 ol li {
	margin:0;
	padding:0 0 10px 0;
	font-size:13px;
	letter-spacing:0px}

#col2 {
	float:left;
	width:263px;}
	
.col1b {
	float:left;
	width:517px;
	margin:0 15px 0 0;
	padding:0 0 0 0;}
	
.col1c {
                float:right;
                width:517px;
                margin:0 0 0 5px;
                padding:0 0 0 0;}


.col2b {
	float:left;
	width:263px;}

#body-full {
	float:left;
	width:795px;
	padding:0 44px 0 38px;}

#video-container {
	width:457px;
	height:276px;}
		
#greypanel {
	background:url(../images/bg-greypanel.png) repeat-y;
	width:263px;
	margin-bottom:25px}

#greypanel img {float:left;}

#greypanel ul {
	list-style:none;
	width:227px;
	margin:0 0 0 14px;
	padding:0;}

#greypanel ul li {
	list-style:none;
	background:url(../images/bullet.png) no-repeat 1px 6px;
	margin:0;
	padding:0 0 10px 9px;
	font-size:13px;
	letter-spacing:0px}
	
#greypanel ul.add-res li {
	list-style:none;
	background:none;
	margin:0;
	padding:0 0 10px 0;
	font-size:13px;
	letter-spacing:0px}

#greypanel ul.add-res li.ds {
	display:block;
	background:url(../images/icn-datasheet.png) no-repeat 195px 0;
	padding:4px 0;
	height:36px;}
#greypanel ul.add-res li.cs {
	display:block;
	background:url(../images/icn-case-study.png) no-repeat 195px 0;
	padding:4px 0;
	height:36px;}
#greypanel ul.add-res li.wb {
	display:block;
	background:url(../images/icn-webinar.png) no-repeat 195px 0;
	padding:4px 0;
	height:36px;}

#greypanel p {
	font-size:13px;
	letter-spacing:0px;
	padding:0 20px 6px 14px;}
	
#greypanel a {font-weight:bold; color:#000; text-decoration:underline;}	
#greypanel a:hover {color:#cc0033; text-decoration:underline;}

#greypanel a.add-res {font-weight:normal; color:#000; text-decoration:none;}	
#greypanel a.add-res:hover {color:#cc0033; text-decoration:none;}

.view-webinars {margin:40px 0 0 0;}

#what-next-wrap {
	width:877px;
	background:url(../images/bg-main.png) repeat-y;
	margin:0 auto;
	padding:26px 0 0 0;}
	
#what-next {
	width:802px;
	height:39px;
	background:url(../images/bg-what-next.png) no-repeat;
	margin:0 auto;
	padding:16px 0 0 0;}

#what-next ul.ul-what-next {
	list-style:none;
	background:none;
	margin:0 0 0 200px;
	padding:0;}

#what-next ul.ul-what-next li {
	float:left;
	background:none;
	margin:0;
	padding:0 17px 0 0;
	font-size:13px;
	color:#006699;
	letter-spacing:0px;}
	
#benefit-3cols {
	margin:0 0 26px 30px;}

#benefit-3cols ul {
	list-style:none;
	width:207px;
	margin:10px 0 0 14px;
	padding:0;}

#benefit-3cols ul li {
	list-style:none;
	background:url(../images/bullet.png) no-repeat 1px 6px;
	margin:0;
	padding:0 0 5px 9px;
	font-size:13px;
	letter-spacing:0px}

#benefit-3cols p {
	font-size:13px;
	letter-spacing:0px;
	padding:0 20px 6px 14px;}
	
#benefit-col1 {
	float:left;
	width:238px;
	margin:0 10px 0 0;
	background:url(../images/bg-efficiency-gains.png) no-repeat;}

#benefit-col2 {
	float:left;
	width:238px;
	margin:0 10px 0 0;
	background:url(../images/bg-better-customer-service.png) no-repeat;}
	
#benefit-col3 {
	float:left;
	width:238px;
	background:url(../images/bg-reduced-carbon-footprint.png) no-repeat;}
	
.table-summary {width:100%;}

.table-summary th, .table-summary td {padding:0px 15px 3px 2px;} 

.table-summary th, .table-summary th.th-last {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-align:left;
}	
	
.table-summary th {
	background:#0069aa;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	vertical-align:top;}

.table-summary th.th-last {
	background:#0069aa;
	border-bottom:2px solid #fff;
	border-right:none;
	vertical-align:top;}
	
.table-summary td, .table-summary td.grey, .table-summary td.grey-last {
	font-size:13px;}

.table-summary td {
	vertical-align:top;}
		
.table-summary td.grey {
	background:#d1d3d4;
	border-right:2px solid #fff;
	text-align:center;
	vertical-align:middle;}

.table-summary td.grey-last {
	background:#d1d3d4;
	border-right:none;
	text-align:center;
	vertical-align:middle;}
	
.table-summary td.line {
	background:#0069aa;
	height:2px;
	padding:0;}
	
	
/* footer --------------------------------------------------------------- */

#footer-logos {
	width:786px;
	background:url(../images/bg-main.png) repeat-y;
	margin:0 auto;
	padding:26px 0 10px 39px;}
	
#footer {
	width:877px;
	height:54px;
	background:url(../images/bg-footer.png);
	margin:0 auto;
	padding:35px 0 0 0;}
	
#footer a {color:#fff; text-decoration:none;}
#footer a:hover {color:#fff; text-decoration:underline;}
	
#footer-seo {
	float:left;
	width:547px;
	font-size:11px;
	letter-spacing:0px;
	color:#fff;}

#footer-copyright {
	float:left;
  width:320px;
	font-size:11px;
	color:#fff;
	text-align:right;}
